<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="835acca2e3df74005d417c2e6029b628">
  <dict>
    <!--2021-09-17 15:24:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
